layout.logged_in_as: 'Connecté en tant que %username%'
layout.logout: Déconnexion
layout.login: Connexion
security.login.courriel: Courriel
security.login.username: 'Nom d''utilisateur'
security.login.password: 'Mot de passe'
security.login.remember_me: 'Se souvenir de moi'
security.login.submit: Connexion
form.current_password: 'Mot de passe actuel'
form.new_password: 'Nouveau mot de passe'
form.new_password_confirmation: 'Répéter le nouveau mot de passe'
change_password.submit: 'Modifier le mot de passe'
resetting.flash.success: 'Le mot de passe a été réinitialisé avec succès.'
resetting.check_email: "Un e-mail a été envoyé. Il contient un lien sur lequel il vous faudra cliquer pour réinitialiser votre mot de passe.\nRemarque : Vous ne pouvez demander un nouveau mot de passe que toutes les %tokenLifetime% heures.\n\nSi vous ne recevez pas un email, vérifiez votre dossier spam ou essayez à nouveau.\n"
resetting.request.username: 'Nom d''utilisateur ou adresse e-mail'
resetting.request.submit: 'Réinitialiser le mot de passe'
resetting.reset.submit: 'Modifier le mot de passe'
resetting.email.subject: 'Réinitialisation de votre mot de passe'
resetting.email.message: "Bonjour %username% !\n\nPour réinitialiser votre mot de passe, merci de vous rendre sur %confirmationUrl%\n\nCordialement,\nL'équipe\n"
'Mot de passe oublié ?': 'Mot de passe oublié ?'
registration.confirmed: 'Félicitations %username%, votre compte est maintenant activé.'
registration.back: 'Retour à la page d''origine.'
registration.check_email: 'Un e-mail a été envoyé à l''adresse %email%. Il contient un lien d''activation sur lequel il vous faudra cliquer afin d''activer votre compte.'
registration.email.subject: 'Bienvenue %username% !'
registration.email.message: "Bonjour %username% !\n\nPour valider votre compte utilisateur, merci de vous rendre sur %confirmationUrl%\n\nCe lien ne peut être utilisé qu'une seule fois pour valider votre compte.\n\nCordialement,\nL'équipe\n"
registration.submit: 'Créer un compte'
